Subject: Ticket Assigned - order number 6272899626
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 07:42:01 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 6272899626 Hi,
I have ordered a kids sandal and disney frozen sandwich box order
number 6272899626 through Babyshop application and the payment was done
through paypal, the money is already deducted from my paypal account.
Now I received an email that my order is canceled and no amount has been
deducted and I can't access the centerpoint website I got banned.
But seriously, a reason would be nice as to why you cut me off from
accessing the website and cancelling my order without refunding.

*Attached the paypal receipt and screenshot of ban

Regards,
Shemjad Kannadi
+966552125331

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2089033